Bug 65696 - Installer crashed during initall install
Installer crashed during initall install
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-30 07:34 EDT by Need Real Name
Modified: 2008-03-06 14:57 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:48:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Comment (115.05 KB, text/plain)
2002-05-30 07:34 EDT, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-05-30 07:34:43 EDT
Created attachment 915020 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).
Comment 1 Michael Fulbright 2002-06-04 11:11:23 EDT
You appear to have a bad CD:

<4>hdb: command error: status=0x51 { DriveReady SeekComplete Error }
<4>hdb: command error: error=0x54

Have you run mediacheck on these discs?


Comment 2 Michael Fulbright 2002-07-15 12:50:17 EDT
Closing due to inactivity, please reopen if you have additional information.
Comment 3 Red Hat Bugzilla 2006-02-21 13:48:59 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.